Subject: Re: bug#37785: [PATCH] Add a way to disable substitution of command keys in help strings

From: Eli Zaretskii <[email-masked]>
Date: Thu, 17 Oct 2019 16:13:58 +0300

> From: Clément Pit-Claudel <[email-masked]>
> Date: Thu, 17 Oct 2019 08:01:58 -0400
> Cc: [email-masked]
> 
> > Full stops at the end of sentences. Also, I think I prefer Eli's name,
> > mainly because yours combines 'show' with 'inhibit', which I find
> > jarring, and because Eli's contains 'help-echo', which mirrors the
> > name of the affected property.
> 
> The property affects more than help-echo strings: it affects anything that is fed to show-help-function.  That's why I changed the name; WDYT?

But show-help-function is for showing help-echo, is it not?